<html>

    <header>
        <link rel="stylesheet" href="assets/css/panier_valide.css">
    </header>

<body>

    <div class="corps">
        
        <h1>MERCI POUR VOTRE COMMANDE</h1>

        <div class="resume_commande">
            <h2>Résumé de votre commande :</h2>
            <div id="liste_commande"><!--AFFICHER ICI LA COMMANDE--></div>
            <h3>Votre commande est prête dans __:__ minutes.</h3>
        </div>

    </div>


</body>


</html>